
/* LISTVIEW HEADER */

listview_header
{
	preferred-height: 33;
	text-color: #7FE6EF;
	font-weight: bold;
	font-size: -21;
	font-family: VeraBd;
}

listview_header columnheader
{
	border-left:0;
	border-right:0;
}

/* LISTVIEW */

listview 
{
}

listview column
{
}

listview selection
{
	bg-color: gray20;
	text-color: white;
}

listview columns_bg
{
}

listview cell
{
	text-color:white;

	preferred-height:27;

	font-weight: bold;
	font-size: -21;
	font-family: VeraBd;
}

listview cell:details:normal
{
	opener-icon-gap:0;
	icon-text-gap:0;
	icon-offset-y:0;
	icon-width:0;
	icon-height:0;
}
